freemarker.core

## Class TemplateValueFormatFactory

- java.lang.Object
- - freemarker.core.TemplateValueFormatFactory

Direct Known Subclasses:
  TemplateDateFormatFactory, TemplateNumberFormatFactory

    public abstract class TemplateValueFormatFactory
    extends Object

Superclass of all format factories.

Since:
  2.3.24

### Constructor Summary

Constructors
Constructor and Description
`TemplateValueFormatFactory()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TemplateValueFormatFactory

    public TemplateValueFormatFactory()